/*
Theme Name: Root Child
Theme URI: http://wpshop.biz/themes/root
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: root
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

/*контент по ширине содержимого*/
.entry-content .alignwide {margin-left: -80px;margin-right : -80px;}
/*контент по ширине экрана*/
.entry-content .alignfull {margin-left: calc( -100vw / 2 + 100% / 2 );margin-right : calc( -99vw / 2 + 100% / 2 );max-width: 100vw;}
.alignfull {padding-left: 180px;padding-right: 180px;}
@media (max-width: 1360px) {.alignfull {padding-left: 60px;padding-right: 60px;}}
@media (max-width: 781px) {.alignfull {padding-left: 15px;padding-right: 15px;}}


/*таблица цен*/
.row:nth-child(even){background-color: #f7f7f7;}
.row:last-child {border: 2px solid;border-color: #f2f2f2!important;border-top: none;border-left: none;border-right: none;}
.row, .row-diagnostik {width: 100%;display: table;padding-left: 20px;padding-right: 20px;line-height: 35px;}
.row-diagnostik {color: #666;}
.row-top {border-bottom: 2px solid #f2f2f2;width: 100%;display: table;padding-left: 20px;padding-right: 20px;line-height: 40px;color: #666; /*border: 2px solid;border-color: #00aae7!important;border-top: none;border-left: none;border-right: none;border-bottom: none;padding-top: 7px;padding-bottom: 7px;*/}
.row-top-2 {float: right;color: #666;}
.price-table {float: right;/*font-weight: 800;*/}
.table-width a {text-decoration: none;color: #333;}
.table-width a:hover {border-bottom:none;}
@media (max-width: 781px) {.table-width {margin-left: calc( -100vw / 2 + 100% / 2 );margin-right : calc( -99vw / 2 + 100% / 2 );max-width: 100vw;}}
@media (min-width: 1024px) {.table-width {width: 100%;margin: auto!important;;}.row, .row-diagnostik, .row-top {padding-left: 30px;padding-right: 30px;}}
@media (min-width: 1280px) {.table-width {width: 95%;margin: auto!important;;}.row, .row-diagnostik, .row-top {padding-left: 40px;padding-right: 40px;}}
@media (min-width: 1360px) {.table-width {width: 90%;margin: auto!important;;}.row, .row-diagnostik, .row-top {padding-left: 40px;padding-right: 40px;}}
@media (min-width: 1440px) {.table-width {width: 85%;margin: auto!important;;}.row, .row-diagnostik, .row-top {padding-left: 45px;padding-right: 45px;}}
@media (min-width: 1680px) {.table-width {width: 82%;margin: auto!important;;}.row, .row-diagnostik, .row-top {padding-left: 45px;padding-right: 45px;}}
/*надпись под таблицей*/
.row-cash {width: 100%;display: table;padding-left: 20px;padding-right: 20px;line-height: 40px; }
.row-cash p {line-height: 1.4em;color: #666;font-size: 10px;}
.row-cash img {padding-right: 10px;float: left;max-height: 35px;}
@media (min-width: 1024px) {.row-cash {padding-left: 30px;padding-right: 30px;}}
@media (min-width: 1280px) {.row-cash {padding-left: 40px;padding-right: 40px;}}
@media (min-width: 1360px) {.row-cash {padding-left: 40px;padding-right: 40px;}}
@media (min-width: 1440px) {.row-cash {padding-left: 45px;padding-right: 45px;}}
.title-price {margin-bottom: 5px!important}
@media (max-width: 781px) {.title-price, .sub-title-price{padding-left: 20px;padding-right: 20px}}
.sub-title-price {color: #666;}
/*ссылка в шапке*/
.header-html-1 a {text-decoration: underline;}
.header-html-1 a:hover {text-decoration: none;}
/*ссылка в футере*/
.link-footer a {text-decoration: underline;font-size: 13px;}
.link-footer a:hover {text-decoration: none;}
.sub-title {color: #666;padding-bottom: 10px;margin-top: -5px}

.background-main {background-image: url(/wp-content/uploads/img/bg-home.webp);
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    margin-bottom: 0em!important;
    position: relative;}

.site-header-inner {font-size: 16px;}
@media (max-width: 781px) {.site-header-inner {font-size: 17px;}}
.blocks-main {border: 1px solid #517dbd; /*border: 1px solid rgba(0, 0, 0, 0.1); */border-radius: 5px;margin-left: 12.5px;margin-right: 12.5px;}
.blocks-main .img-blocks-main {margin-top: -15px;}
.blocks-main a {text-align: center; display: block; font-size: 18px; padding-bottom: 5px; margin-top: -5px;text-decoration: underline;}
.blocks-main a:hover{text-decoration: none;}
/*.blocks-main a {margin-top: -15px;}*/
@media (max-width: 781px) {.blocks-main{margin-bottom: 30px;}}
.page-separator {display:none;}
.site-branding {padding: 10px 60px 0 0;}
@media (min-width: 992px) {.site-logotype {margin-right: 0px}}
@media (max-width: 781px) {.site-description{font-size: 18px;}}
.header-html-1, .header-html-2 {text-align: left;}
@media (max-width: 781px) {.header-html-1, .header-html-2 {height: 80px;}}
.site-logotype {max-width: 50px!important;float: left;}
@media (max-width: 781px) {.site-branding{padding: 10px 20px;text-align: left;height: 70px;}}
@media (max-width: 781px) {.site-branding-container{padding-left: 10px;}}
@media (max-width: 781px) {.site-title{font-size: 22px;}}


.wp-block-column h4 {margin-top: 15px!important;}
.bg-treug:before {content: '';position: absolute;height: 0;width: 0;border-left: 28.5px solid transparent;border-right: 28.5px solid transparent;border-top: 28.5px solid #fff;
    margin-left: 30px;
    z-index: 99;
    margin-top: -20px;}
.gap-0 {gap:0em!important}

@media (max-width: 781px) {.entry-content ul {margin: 0em 0em -0.5em 0em!important;}}


   


.site-content {padding-top: 0px;}


@media (min-width: 1280px) {.entry-content, .breadcrumb, .entry-title {max-width: 1180px!important;}}
@media (min-width: 1360px) {.entry-content, .breadcrumb, .entry-title {max-width: 1260px!important;}}
@media (min-width: 1440px) {.entry-content, .breadcrumb, .entry-title {max-width: 1340px!important;}}

@media (min-width: 768px) {.breadcrumb, .entry-title {padding-left: 30px;}}
.breadcrumb {padding-top: 10px;}
/*.entry-title {text-transform: uppercase;}*/
@media (max-width: 768px) {.breadcrumb {display: none;}}

@media (min-width: 1280px) {.container {width: 1180px!important;}}
@media (min-width: 1360px) {.container {width: 1260px!important;}}
@media (min-width: 1440px) {.container {width: 1340px!important;}}


.site-footer {border-bottom: 8px solid #517dbd;border-top: 1px solid #d0d0d0}

@media (max-width: 781px) {.site-header {box-shadow: 0 2px 6px rgb(90 114 115 / 35%);}}
@media (max-width: 781px) {.site-content {position: inherit;padding-top: 15px!important;}}
@media (max-width: 781px) {.background-main {margin-top: -15px;}}

.wp-block-columns {gap: 2em;}
/*
.entry-content blockquote.check {background-color: #eaf7ff!important;}
.entry-content blockquote.check:before {color: #00aae7!important;}
@media (min-width: 781px) {.entry-content blockquote.check{margin-left: 0px}}
*/
/*
.entry-content blockquote.check {padding: 10px 30px 10px 70px!important;}
@media (min-width: 768px) {.entry-content blockquote {margin: 0px 0px 15px -50px;}}
*/
.site-footer {padding-top: 20px!important; padding-bottom: 0px!important;}
.h3, h3 {/*text-transform: uppercase;*/font-style: italic;}
.h3, h3 span {font-style:normal;font-weight: 400;}
.call-block {background-image: url(/wp-content/uploads/img/call-form.webp)!important;
				background-position: center!important;
				background-repeat: no-repeat!important;
				background-size: cover!important;
				padding: 30px;}
@media (max-width: 781px) {.call-block {margin-left: -20px;margin-right: -20px}}

.blocks-txt {border: 1px solid #517dbd; /*border: 1px solid rgba(0, 0, 0, 0.1);*/ border-radius: 5px;padding: 20px;}
/*.blocks-txt h4:first-child {margin-top: 5px!important;margin-bottom: 15px;} */
.blocks-txt h4 {margin-top: 0px!important;font-style: italic;}
.blocks-txt span {/*font-weight: 600;*/ font-style: italic;text-decoration: underline;}
/*.blocks-txt img:first-child {float: left;height: 30px;padding-right: 15px;}*/
.blocks-txt img {float: left;height: 20px;padding-right: 15px;}

@media (min-width: 768px) {.footer-navigation ul li, .main-navigation ul li {border-bottom: none!important;}}

.entry-content ul:not([class])>li:before {border-radius: 5px;}

.h5, h5 {font-style: italic;}

.shema-raboty img {height: 70px;}
.shema-raboty h5 {text-align: center;}
.shema-raboty p {text-align: center;}
@media (max-width: 781px) {.shema-raboty img {height: 45px!important;float: left;padding-right: 15px;margin-top: 12px;}}
@media (max-width: 781px) {.shema-raboty h5 {text-align:left!important;margin-bottom: 0px;line-height: 1.2em;margin-top: 3px;}}
@media (max-width: 781px) {.shema-raboty p {text-align:left!important;margin-bottom: 0px}}

.wp-block-gallery.has-nested-images {margin:0px!important;}
.wp-block-gallery.has-nested-images figure.wp-block-image {display: inline-grid;}

.list-brands-txt {text-align: center;padding-top: 5px;}
.list-brands-txt a {text-decoration: underline;}
.list-brands-txt a:hover {text-decoration: none;}
@media (max-width: 781px) {.brands-two-columns {column-count: 2;display: block;}}

.spoiler-box__title {font-style: italic;font-weight: 600;}
.spoiler-box__title span {font-style: normal;}

@media (max-width: 781px) {.spoiler-box {border-left: none; margin: 15px -20px 0px -20px}}

.abzac-bold span {font-weight: 600;}

.img-20-min {border-radius: 5px;background-color: #517dbd;padding: 1px}
@media (max-width: 781px) {.img-20-min {width: 100%;}}

.icon-img-txt img {height: 45px;float: left;padding-right: 15px;margin-top: 10px;}
.icon-img-txt div {margin-top: 2px;}
.icon-img-txt p:first-child {margin-bottom: 0px;line-height: 2em;color: #666;}
.icon-img-txt p:last-child {margin-bottom: 0px;line-height: 1.2em;font-weight: 600;}
.icon-img-txt a {font-size: 20px;}

.i-pin {color: #666;}
.i-pin img {padding-right: 10px;height: 16px;}



.holder {
  /*background: #ffffff;
  width: 100%;
  max-width: 1200px;
  margin: 20px auto 0;
  padding: 20px;*/
}
/* Styles for text box with more button */
.limited {
  max-height: 400px;
  overflow: hidden;
  position: relative;
}
.limited.l-200 {
  max-height: 200px;
}
/* Add your sizes for text box */
.limited.l-300 {
  max-height: 300px;
}
.limited .bottom {
  position: absolute;
  bottom: 0;
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0),
    rgba(255, 255, 255, 1) 80%
  );
  width: 100%;
  height: 50px;
  opacity: 1;
  transition: 0.3s;
}
.more-bottom {text-align: center;padding-bottom: 30px;padding-top: 10px}
.read-more-checker {
  opacity: 0;
  position: absolute;
}
.read-more-checker:checked ~ .limited {
  max-height: none;
}
.read-more-checker:checked ~ .limited .bottom {
	display: none;
}
.read-more-checker ~ .more-bottom label:before {
  content: "Показать все";
}
.read-more-checker:checked ~ .more-bottom label {display:none;}
.read-more-button {
  cursor: pointer;
    border-radius: 5px;
    /*border: 1px solid transparent;*/
    padding: .375rem .75rem;
    background: #517dbd;
    color: #fff;-webkit-transition: all .3s;
}
.read-more-button:hover{background: #fff;border: 1px solid #517dbd;color: #517dbd;}

.list-produkt ul {display: grid;grid-template-columns: repeat(4, 1fr);line-height: 1em;margin-top: 0px!important;}
@media (max-width: 1280px) {.list-produkt ul {grid-template-columns: repeat(3, 1fr);}}
@media (max-width: 1024px) {.list-produkt ul {grid-template-columns: repeat(2, 1fr);}}
@media (max-width: 768px) {.list-produkt ul {grid-template-columns: repeat(1, 1fr);}}
.list-produkt ul:before {display:none;}

@media (min-width: 781px) {.wp-block-gallery {display: flex;}}
@media (min-width: 781px) {.wp-block-gallery.has-nested-images figure.wp-block-image {padding: 3px;}}

.img-review {border-radius: 5px;border: 1px solid #517dbd;}

@media (min-width: 768px) {.footer-widget {width: 300px;}}

@media (max-width: 768px) {.footer-phone-margin {}}


/*Всплывающее окно выбора городов-----------------------------------------------------------------------------------------*/
/* Базовые стили слоя затемнения и модального окна  */
.overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
/* фон затемнения */
    background-color: rgba(0, 0, 0, 0.65);
    position: fixed; /* фиксированное поцизионирование */
    cursor: default; /* тип курсара */
	
}
/* активируем слой затемнения */
.overlay:target {
    display: block;
}
/* стили модального окна */
.popup {	
    top: -100%;
    right: 0;
    left: 50%;
    /*font-size: 14px;*/
    z-index: 20;
    margin: 0;
    /*width: 85%;*/
    /*min-width: 320px;*/
    /*max-width: 80%;*/
/* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
    /*padding: 25px;*/
    border: 1px solid #383838;
    background: #fefefe;
/* скругление углов */
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 20px;*/
    /*font: 14px/18px 'Roboto';*/
/* внешняя тень */
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}
/* активируем модальный блок */
.overlay:target+.popup {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 0.5%;
	z-index: 99999;
}

/* формируем кнопку закрытия */
.close {top: 25px;right: 15px;width: 24px;height: 24px;position: absolute;}
.close:before {transform: rotate(45deg);content: '';display: block;background: #67758e;width: 20px;height: 2px;position: absolute;}
.close:after {transform: rotate(-45deg);content: '';display: block;background: #67758e;width: 20px;height: 2px;position: absolute;}
.close:hover:before {background: #4d3bfe;}
.close:hover:after {background: #4d3bfe;}

/* параграфы */
/*.popup {column-count: 4;}*/
/*@media (max-width: 550px) {.popup {width: 75%} .popup ul {padding-left: 20px;} /*.popup span{padding-left: 20px!important;}}*/
/*@media (max-width: 340px) {.popup {width: 75%}}*/

.popup p {margin: 0; padding: 5px 0}
.popup ul {margin-top: 0px!important;padding-left: 25px!important;}

/*.popup li a:hover {color: #f58128;border-bottom: none;}/*
.popup li {list-style-type: none;}
/*.popup span {padding-left: 40px;font-size: 16px;}*/

@media (min-width: 769px) {.popup {position: fixed;width: 90%;}}
@media (min-width: 1024px) {.popup {position: fixed;width: 35%;}}
@media (min-width: 1280px) {.popup {position: fixed;width: 25%;}}
@media (min-width: 1360px) {.popup {position: fixed;width: 25%;}}
@media (min-width: 1600px) {.popup {position: fixed;width: 25%;}}

@media (max-width: 768px) {.popup {position: fixed;width: 85%;z-index: 9999;}}
@media (max-width: 375px) {.popup {width: 90%;padding: 15px;}.word-block-title{padding-right: 20px;}}
@media (max-width: 360px) {.popup {width: 95%;}}
@media (max-width: 320px) {.popup {width: 98%;padding: 8px;}.word-block {padding-left: 10px;}}

/* города список в сплывающем окне */
.word-block {display: block;break-inside: avoid-column;-webkit-column-break-inside: avoid;position: relative;/*padding-left: 20px;margin-bottom: 20px;*/}
/*.word {position: absolute;top: 2px;left: 0;line-height: 1;font-size: 20px;font-weight: 800;}*/
.word-city-ul {/*list-style: none; padding: 0;margin-left: 10px;*/}

.msk {border-radius: 30px;background-color: #def9e5;padding: 0px 4px;}
.spb {border-radius: 30px;background-color: #def9e5;padding: 0px 4px;}
.word-block-title {background-color: #f5f5f5;width: 99.9%;padding-left: 20px;line-height: 40px;padding-top: 7px;padding-bottom: 7px;font-size: 18px;}
/*.word-block ul > li:nth-child(1n+2):before {background-color: #ff671f!important;width: 5px!important;height: 5px!important;margin: 0px 20px 3px -25px!important;content: '';display: inline-block;border-radius: 50%;}
*/
/*Всплывающее окно выбора городов-----------------------------------------------------------------------------------------------*/

/*выпадающее меню в 3 столбика*/
@media (min-width: 992px) {.sub-menu {columns: 3;}}
@media (min-width: 992px) {.sub-menu .menu-item {height: 40px;}}
@media (min-width: 992px) {.main-navigation .sub-menu li a {padding: 10px 0px;height: 40px}}
@media (min-width: 992px) {.main-navigation .sub-menu li span {padding: 10px 0px;height: 40px}}
@media (width: 1024px) {.main-navigation .sub-menu {left: -105px!important;}}

/*иконки меню*/
.menu-icon:before{background-size: 20px 20px;display: inline-block;width: 20px;height: 20px;content: "";margin: -10px 10px -3px 0px;padding: 0px 12px 0px 6px;margin-left: -10px;}
/*@media (min-width: 1025px) {.menu-icon:before{margin: -10px 5px -3px 0px;}}*/
/*@media (min-width: 1366px) {.menu-icon:before{margin: -10px 7px -3px 0px;}}*/
/*@media (min-width: 1440px) {.menu-icon:before{margin: -10px 10px -3px 0px;}}*/
.menu-icon-apple:before {background-image: url(/wp-content/uploads/img/icon-menu/apple.webp);}
.menu-icon-iphone:before {background-image: url(/wp-content/uploads/img/icon-menu/iphone.webp);}
.menu-icon-ipad:before {background-image: url(/wp-content/uploads/img/icon-menu/ipad.webp);}
.menu-icon-macbook:before {background-image: url(/wp-content/uploads/img/icon-menu/macbook.webp);}
.menu-icon-imac:before {background-image: url(/wp-content/uploads/img/icon-menu/imac.webp);}
.menu-icon-iwatch:before {background-image: url(/wp-content/uploads/img/icon-menu/iwatch.webp);}
.menu-icon-airpods:before {background-image: url(/wp-content/uploads/img/icon-menu/airpods.webp);}
.menu-icon-phone:before {background-image: url(/wp-content/uploads/img/icon-menu/phone.webp);}
.menu-icon-notebook:before {background-image: url(/wp-content/uploads/img/icon-menu/notebook.webp);}
.menu-icon-tablet:before {background-image: url(/wp-content/uploads/img/icon-menu/tablet.webp);}
.menu-icon-tv:before {background-image: url(/wp-content/uploads/img/icon-menu/tv.webp);}
.menu-icon-proektor:before {background-image: url(/wp-content/uploads/img/icon-menu/proektor.webp);}
.menu-icon-monitor:before {background-image: url(/wp-content/uploads/img/icon-menu/monitor.webp);}
.menu-icon-fotoapparat:before {background-image: url(/wp-content/uploads/img/icon-menu/fotoapparat.webp);}
.menu-icon-game-console:before {background-image: url(/wp-content/uploads/img/icon-menu/game-console.webp);}
.menu-icon-monoblock:before {background-image: url(/wp-content/uploads/img/icon-menu/monoblock.webp);}
.menu-icon-computer:before {background-image: url(/wp-content/uploads/img/icon-menu/computer.webp);}
.menu-icon-hob:before {background-image: url(/wp-content/uploads/img/icon-menu/hob.webp);}
.menu-icon-microwave:before {background-image: url(/wp-content/uploads/img/icon-menu/microwave.webp);}
.menu-icon-miasorubka:before {background-image: url(/wp-content/uploads/img/icon-menu/miasorubka.webp);}
.menu-icon-hlebopech:before {background-image: url(/wp-content/uploads/img/icon-menu/hlebopech.webp);}
.menu-icon-robot-pilesos:before {background-image: url(/wp-content/uploads/img/icon-menu/robot-pilesos.webp);}
.menu-icon-shveynaya-mashina:before {background-image: url(/wp-content/uploads/img/icon-menu/shveynaya-mashina.webp);}
.menu-icon-utyg:before {background-image: url(/wp-content/uploads/img/icon-menu/utyg.webp);}
.menu-icon-chaynik:before {background-image: url(/wp-content/uploads/img/icon-menu/chaynik.webp);}
.menu-icon-eholot:before {background-image: url(/wp-content/uploads/img/icon-menu/eholot.webp);}
.menu-icon-dron:before {background-image: url(/wp-content/uploads/img/icon-menu/dron.webp);}
.menu-icon-binokl:before {background-image: url(/wp-content/uploads/img/icon-menu/binokl.webp);}
.menu-icon-monokular:before {background-image: url(/wp-content/uploads/img/icon-menu/monokular.webp);}
.menu-icon-truba:before {background-image: url(/wp-content/uploads/img/icon-menu/truba.webp);}
.menu-icon-teleskop:before {background-image: url(/wp-content/uploads/img/icon-menu/teleskop.webp);}
.menu-icon-microskop:before {background-image: url(/wp-content/uploads/img/icon-menu/microskop.webp);}
.menu-icon-pricel:before {background-image: url(/wp-content/uploads/img/icon-menu/pricel.webp);}
.menu-icon-night-vision:before {background-image: url(/wp-content/uploads/img/icon-menu/night-vision.webp);}
.menu-icon-teplo-visor:before {background-image: url(/wp-content/uploads/img/icon-menu/teplo-visor.webp);}
.menu-icon-samokat:before {background-image: url(/wp-content/uploads/img/icon-menu/samokat.webp);}
.menu-icon-obectiv:before {background-image: url(/wp-content/uploads/img/icon-menu/obectiv.webp);}
.menu-icon-sokovigimalka:before {background-image: url(/wp-content/uploads/img/icon-menu/sokovigimalka.webp);}
.menu-icon-blender:before {background-image: url(/wp-content/uploads/img/icon-menu/blender.webp);}
.menu-icon-printer:before {background-image: url(/wp-content/uploads/img/icon-menu/printer.webp);}
.menu-icon-mfu:before {background-image: url(/wp-content/uploads/img/icon-menu/mfu.webp);}
.menu-icon-ups:before {background-image: url(/wp-content/uploads/img/icon-menu/ups.webp);}
.menu-icon-shreder:before {background-image: url(/wp-content/uploads/img/icon-menu/shreder.webp);}
.menu-icon-music-center:before {background-image: url(/wp-content/uploads/img/icon-menu/music-center.webp);}
.menu-icon-multivarka:before {background-image: url(/wp-content/uploads/img/icon-menu/multivarka.webp);}
.menu-icon-coffemashine:before {background-image: url(/wp-content/uploads/img/icon-menu/coffemashine.webp);}


.b-related__header {text-align: left;font-style: italic;}

.b-related__items ul {grid-template-columns: repeat(2, 1fr);}
